{
  "name": "my-app",
  "version": "0.0.1",
  "private": true,
  "scripts": {
    "dev": "vite dev",
    "build": "vite build",
    "preview": "vite preview"
  },
  "devDependencies": {
    "@sveltejs/adapter-auto": "^3.0.0",
    "@sveltejs/kit": "^2.0.0",
    "@sveltejs/vite-plugin-svelte": "^3.0.0",
    "autoprefixer": "^10.4.18",
    "postcss": "^8.4.36",
    "postcss-load-config": "^5.0.2",
    "svelte": "^4.2.7",
    "tailwindcss": "^3.4.1",
    "vite": "^5.0.3"
  },
  "type": "module",
  "dependencies": {
		"@skeletonlabs/skeleton": "^0.80.9",
    "@tailwindcss/forms": "^0.5.7",
    "@tailwindcss/line-clamp": "^0.4.4",
    "@tailwindcss/typography": "^0.5.10"
  }
}
